var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/apply/route.js")
R.c("server/chunks/[root-of-the-server]__0l5uq_2._.js")
R.c("server/chunks/[root-of-the-server]__1e2alvg._.js")
R.c("server/chunks/[root-of-the-server]__15bjnu5._.js")
R.c("server/chunks/_next-internal_server_app_api_apply_route_actions_181leko.js")
R.m(36107)
module.exports=R.m(36107).exports
